body {

  margin: 0;

  overflow: hidden;

}

#canvasMain {

  background: black;

}

#instructions {

  z-index: 1;

  position: fixed;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  color: #fff;

  font-family: Consolas, Arial;

  white-space: nowrap;

  font-weight: bold;

  animation: start 4s ease 1;

  animation-fill-mode: forwards;

}

@keyframes start {

  0% {

    letter-spacing: 0;

  }

  

  70% {

    opacity: 1;

  }

  

  100%{

    letter-spacing: 2px;

    opacity: 0;

  }

}
